> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/cms/api-cms-set-progress.md).

# /api/cms/set‑progress

## GET /api/cms/set-progress

> Get progress for content set

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/cms/set-progress"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_cms_set-progress":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["cms_set_id"]}}},"paths":{"/api/cms/set-progress":{"get":{"description":"Get progress for content set","tags":["/api/cms/set-progress"],"parameters":[{"name":"cms_set_id","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_cms_set-progress"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_cms_set-progress"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_cms_set-progress"}}}}}}}}}
```
